# Please read the corosync.conf.5 manual page
totem {
    version: 2
    cluster_name: xorcomcluster
    secauth: off
    transport: udpu
    rrp_mode: passive
    token: 10000

    interface {
        ringnumber: @COROSYNC_RINGNUMBER@
        mcastport: @COROSYNC_MCASTPORT@
    }
}

nodelist {
    node {
        ring0_addr: @COROSYNC_IP_A@
        nodeid: 1
    }

    node {
        ring0_addr: @COROSYNC_IP_B@
        nodeid: 2
    }
}

quorum {
    provider: corosync_votequorum
    wait_for_all: 0
    expected_votes: 1
    two_node: 1
}

logging {
    timestamp: on
    to_logfile: yes
    logfile: /var/log/cluster/corosync.log
#    to_syslog: yes
}

